
[SETEC] Noise Protection Server G2A - Task #2941

Presentation Preparation

18/10/2012 09:58 - João Brito

Status: Feedback Start date: 10/02/2013

Priority: Normal Due date: 18/02/2013

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 18/01/2013 12:02 - João Brito

- Due date changed from 21/01/2013 to 18/02/2013

- Start date changed from 14/01/2013 to 10/02/2013

#2 - 14/02/2013 10:40 - João Brito

- % Done changed from 0 to 50

#3 - 18/02/2013 10:43 - João Brito

- Status changed from New to Feedback

- % Done changed from 50 to 100
